h1,h2,h3,h4,h5,h6,ol,li,ul,p,dl,dt,dd {
  padding: 0;
  margin: 0
}
ul,ol,li,dl,dt,dd {
  text-decoration: none;
  list-style: none;
}
img {
  border: none
}
a {
  text-decoration: none;
  color: #3083eb;
  cursor: pointer;
}
ul {
  text-decoration: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

body {
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif;
  font-size: 18px;
  width: 100%;
  height: 100%;
  background-color: white;
  margin: 0px;
  padding: 0PX;
}

.header {
  width: 1200px;
  background-color: white;
  height: 100px;
  padding: 25px 150px;
  display: flex;
  margin: 0px auto;
}
.header img{
  height: 80px;
}
.header h1{
  padding-top: 10px;
  padding-left: 20px;
  color:#434343
}
/* 登录部分 */
/* .main{

} */
.main_login{
  width:100%;
  height:600px;
  background: url(../media/dlbj.png);
  background-repeat:  no-repeat;
  background-size: 100%;
  /* padding: 50px 120px; */
}


.login{
  width: 360px;
  height: 420px;
  background-color: #f8f8f8;
  padding: 25px 60px;
  float: right;
  margin: 40px 0px;
}
.login h2{
  padding: 0px;
  line-height: 50px;
  margin: 30px 0px;
  color: #3083eb;
  text-align: center;
}
.login ul>li{
  width: 100%;
  height: 40px;
  padding: 13px 0px;
}
.login ul>li>div{
  width: 100px;
  height: 40px;
  line-height: 40px;
  float: left;
}
.red{
  color: red;
}
.login ul>li>input{
  width: 245px;
    height: 35px;
    float: left;
}
.login button{
  width: 360px;
    height: 40px;
    background-color: #3083eb;
    color: white;
    border: none;
    /* margin-top: 20px; */
}
.login p{
  color: #4a4a4a;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    padding: 0px;
    margin: 0px;
    line-height: 35px;
}
.fa{
  width: 24px;
    height: 15px;
    margin-top: 13px;
    cursor: pointer;
    width: 20px;
    cursor: pointer;
    margin-Left: -30px
}

/* 功能部分 */
.main-gn{
  height: 160px;
  padding: 30px 300px;
  display: flex;
  justify-content: center;
  margin: 50px 0px;
}
.main-gn-nr{
  width: 300px;
}
.main-gn img{
  width: 120px;
  margin: 0px 90px;
}
.main-gn p{
  line-height: 50px;
  color: #4c8dc3;
  text-align: center;
}

/* 统计图 */
.header_right {
  width: 800px;
  height: 400px;
  margin: auto;
}

.header_right>a:hover {
  color: #3d98af !important;
}

#right_table {
  width: 800px;
  height: 400px;}
/* 底部信息 */
.footer{
  background-color: darkgray;
  padding: 20px ;
}
.footer p{
  color: #ffffff;
  line-height: 30px;
  text-align: center;
}
